<template>
    <modal
            name="payment-modal"
            transition="nice-modal-fade"
            :min-width="200"
            :min-height="200"
            :pivot-y="0.5"
            :adaptive="true"
            :scrollable="true"
            :reset="true"
            :max-width="600"
            width="80%"
            height="auto">
        <div class="modal-content">
        <h2 class="modal-h2">Выбор оплаты</h2>
            <div>
                <select class="select" required>
                    <option value="" disabled selected>Выберите класс</option>
                    <option value="1">Алматы</option>
                    <option value="2">Шымкент</option>
                </select>
                <select class="select" required>
                    <option value="" disabled selected>Выберите язык обучения</option>
                    <option value="1">Алматы</option>
                    <option value="2">Шымкент</option>
                </select>
                <select class="select" required>
                    <option value="" disabled selected>Выберите тариф</option>
                    <option value="1">Алматы</option>
                    <option value="2">Шымкент</option>
                </select>
                <select class="select" required>
                    <option value="" disabled selected>Выберите способ оплаты</option>
                    <option value="1">Алматы</option>
                    <option value="2">Шымкент</option>
                </select>

            </div>

            <div class="text-center"><button class="a-btn">Далее</button></div>

        </div>
    </modal>
</template>

<script>
export default {
  name: 'LoginModal'
}
</script>
